Bug 173761 - authconfig: critical error writing /etc//samba/smb.conf
authconfig: critical error writing /etc//samba/smb.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-20 14:34 EST by Ricky Ng-Adam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: authconfig-5.0.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-17 07:51:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Ng-Adam 2005-11-20 14:34:32 EST
Description of problem:

The following error pops-up when finishing up authconfig:

authconfig: critical error writing /etc//samba/smb.conf: No such file or directory

Version-Release number of selected component (if applicable):

authconfig-4.6.12-1

How reproducible:

always

Steps to Reproduce:
1. Run authconfig
2. Select Use LDAP, Use MD5 Passwords, Use Shadow Passwords, Use LDAP auth,
local auth sufficient (but not Use SMB Authentication)
3. next > ok
  
Actual results:

Displays: "authconfig: critical error writing /etc//samba/smb.conf: No such file
or directory"

Expected results:

No critical error message

Additional info:
Comment 1 Tomas Mraz 2005-12-17 07:51:42 EST
The message is harmless and doesn't affect saving other files.

The FC devel version doesn't display it anymore.

Note You need to log in before you can comment on or make changes to this bug.